[
  {
    rabbit,
    [
      {loopback_users, []},
      {cluster_partition_handling, autoheal},
      {delegate_count, 64},
      {fhc_read_buffering, false},
      {fhc_write_buffering, false},
      {heartbeat, 60},
      {queue_index_embed_msgs_below, 0},
      {queue_index_max_journal_entries, 8192},
      {queue_master_locator, <<"min-masters">>},
      {log_levels, [{autocluster, info},
                    {connection, error},
                    {channel, warning},
                    {federation, info},
                    {mirroring, info}]},
      {vm_memory_high_watermark, 0.8},
      {ssl_listeners, [5671] },
      {ssl_options, [{cacertfile,"/home/server/cacert.pem"},
                     {certfile,"/home/server/cert.pem"},
                     {keyfile,"/home/server/key.pem"},
                     {verify,verify_peer},
                     {fail_if_no_peer_cert,true},
                     {versions, ['tlsv1.2', 'tlsv1.1']}]}
    ]
  }
].
